| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxColourDatabase Member List

This is the complete list of members for wxColourDatabase, including all inherited members.

AddColour(const wxString &colourName, const wxColour &colour) | wxColourDatabase |
Find(const wxString &colourName) const | wxColourDatabase |
FindName(const wxColour &colour) const | wxColourDatabase |
wxColourDatabase() | wxColourDatabase |